Subject: Re: [Ipoverib] IPOIB WG closing down

From: Jari Arkko <[email-masked]>
Date: Mon, 03 Jul 2006 22:07:47 +0300

Hal Rosenstock wrote:

>I had made a start at dusting off the SM MIB.
>
Great!

>>In any case, even after WGs close the
>>ADs sometimes shepherd particular documents through the IESG.
>>I'd be willing to do that for an IB-related MIB, if someone completed
>>one.
>>    
>>
>
>That would be great. What would the process be ? How would comments be
>solicited ?
>  
>
First you have to get your MIB technical and documentation work
completed. This probably means some hard work on your part, but
feel free to get others to help you, and use this mailing list to solicit
comments and reviews. I would suggest attempting to complete
one document first, and then seeing if there is interest for doing
some of the other ones.

At the time that you think you are ready, contact me and I will organize
a MIB doctor review, do my own AD review, and if both of these come
back as positive we are ready to go IETF Last Call and IESG review. The
IETF Last Call notice is posted to the IETF announce list and but can
copy it here just in case people missed it.

--Jari

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib

---

From: "Hal Rosenstock" <[email-masked]>
Date: Tue, 4 Jul 2006 09:15:13 -0400

Hi Jari,

Jari Arkko wrote:
>>> I'd be willing to do that for an IB-related MIB, if someone
>>> completed one.
>>>
>>>
>>
>> That would be great. What would the process be ? How would comments
>> be solicited ?
>>
>>
> feel free to get others to help you, and use this mailing list to
> solicit comments and reviews. I would suggest attempting to complete

I've revised the TC and the IB interface MIBs and submitted them to the
editor
per recommendation from Bill. I am currently working on the SM MIB but it is
a much
larger effort. I hope to have a version ready in the not too distant future.

We can see if there is interest in any of the other ones which also expired.

> At the time that you think you are ready, contact me and I will
> organize a MIB doctor review, do my own AD review, and if both of
> these come
> back as positive we are ready to go IETF Last Call and IESG review.
> The IETF Last Call notice is posted to the IETF announce list and but
> can copy it here just in case people missed it.

Thanks.

-- Hal

---

From: Jari Arkko <[email-masked]>
Date: Tue, 04 Jul 2006 20:36:22 +0300

Hal Rosenstock wrote:

>per recommendation from Bill.
>
Great!

>I am currently working on the SM MIB but it is
>a much
Ok.

--Jari